/* Prevents viewport scrolling when opening a modal */

html {
    overflow-y: unset !important;
    overflow-x: hidden !important;
}

html.panel-opened,
html.ult_modal-body-open {
    overflow-y: hidden !important;
}

html body {
    overflow-y: auto !important;
}

html.panel-opened body,
html.ult_modal-body-open body {
    position: absolute;
}

html.ult_modal-body-open .page-wrapper {
    z-index: 0;
}


/* Custom mobile navigation */

html.panel-opened body.page-id-10752 .mobile-menu.accordion-menu {
    display: block;
    text-align: center;
}

html.panel-opened body.page-id-10752 .mobile-menu .logo-menu-item {
    display: none;
}

body.page-id-10752 #nav-panel .accordion-menu li.menu-item > a,
body.page-id-10752 #nav-panel .accordion-menu li.menu-item > h5 {
    color: #035595;
    text-align: inherit;
    padding: 10px 8px;
    margin: 0;
}

body.page-id-10752 #nav-panel .accordion-menu li.menu-item {
    border-bottom: 1px solid #035595;
}

body.page-id-10752 #nav-panel .accordion-menu li.menu-item > a:hover {
    color: #fff;
    background-color: #035595;
}


/* Bootstrap classes */

.fs-1 {
    font-size: 1em;
}

.fs-2 {
    font-size: 1.25em;
}

.fs-3 {
    font-size: 1.5em;
}

.fs-4 {
    font-size: 2em;
}

.fs-5 {
    font-size: 2.5em;
}

.fs-6 {
    font-size: 3em;
}


.color-light {
    color: #fff;
}

.color-light h2 {
    color: inherit;
}

.portfolio .portfolio-item.default>a:first-child {
    pointer-events: none;
}

#main-menu .ubermenu .ubermenu-target {
    padding-left: 15px;
    padding-right: 15px;
}

#header .ubermenu-nav .ubermenu-item-level-0 > a.ubermenu-item-layout-text_only {
    padding-top: 44px;
}

#main-menu .ubermenu #menu-item-8474 > .uberm.bit-heading-floaterenu-submenu.ubermenu-submenu-type-mega {
    display: flex;
}

#header .ubermenu-nav .ubermenu-current_page_ancestor .ubermenu-submenu a span.ubermenu-target-title.ubermenu-target-text::after {
    background-color: #fff;
    height: 2px;
}

#header .mobile-toggle {
    width: auto;
}

#header .mobile-toggle > i {
    margin-top: 0 !important;
}

/* .floating-header-image .wpb_single_image .vc_single_image-wrapper {
    display: block;
}

.floating-header-image .wpb_single_image img {
    width: 100%;
} */

/* .vc_btn3.vc_btn3-color-primary.vc_btn3-style-outline.active,
.vc_btn3.vc_btn3-color-primary.vc_btn3-style-outline:active, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-outline:focus,
.vc_btn3.vc_btn3-color-primary.vc_btn3-style-outline:hover {
    color: #fff;
    border-color: #035595;
    background-color: #035595;
} */

#custom_services_row .vc_col-sm-2 {
    width: 20%;
}

/* .vc_row.vc_row-no-padding .uvc-heading {
    padding: 60px 25px;
} */

@media (min-width: 769px) {
    .content-overlay-box .bit-heading-floater {
        margin-top: -75px !important;
    }
}

/* Unordered listing with fontawesome checks */

.list.list-ordened.list-ordened-style-3.list-ordened-large {
    padding-left: 2em;
}

.list.list-ordened.list-ordened-style-3.list-ordened-large li::before {
    left: -1em;
}

.list.list-ordened.list-ordened-style-3.list-ordened-large li::before {
    font-size: 2em;
    width: 1.4em;
    padding: 0;
    text-align: center;
    height: 1.4em;
    vertical-align: middle;
    line-height: -moz-block-height;
    line-height: 1.4;
}

.list.list-check {
    padding-left: 0;
    list-style: none;
}

.list.list-check>li {
    padding-left: 1.3em;
    margin-bottom: .6em;
    position: relative;
}

.list.list-check>li:before {
    content: "\f00c";
    position: absolute;
    left: 0;
    top: 0;
    color: #035595;
    font-size: inherit;
    line-height: inherit;
    font-family: "FontAwesome";
}


/* Pricint table style */

.pricing-table {}

.pricing-table .row {
    display: -webkit-flex;
    display: flex;
}

@media ( max-width: 992px ) {
    .pricing-table .row {
        display: block;
    }
}

.pricing-table .plan-ribbon-wrapper {
    right: -3px;
    top: -3px;
}

.pricing-table.spaced [class*="col-md-"] {
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 15px;

    float: none !important;
    margin-top: auto;
    height: 100%;
}

.pricing-table.pricing-table-flat .plan {}

.pricing-table.pricing-table-flat .plan ul {
    padding-left: 10px;
    padding-right: 10px;

    margin-bottom: 0;
}

.pricing-table.pricing-table-flat h3 {
    font-size: 1em;
}

.pricing-table.pricing-table-flat h3 .desc {
    font-size: 1.3em;
}

.pricing-table.pricing-table-flat .plan-primary .plan-price,
.pricing-table.pricing-table-flat .plan-primary h3 {
    background-color: #035595;
    color: #fff;
}

.pricing-table.pricing-table-flat .most-popular.plan-quaternary {
    border-color: #27b000;
    top: 0;
}

.pricing-table.pricing-table-flat .most-popular.plan-quaternary .plan-price,
.pricing-table.pricing-table-flat .most-popular.plan-quaternary h3 {
    background-color: #27b000;
    color: #fff;
}

.pricing-table.pricing-table-flat .most-popular.plan-quaternary h3 span {
    color: inherit;
    background-color: transparent;
}

.pricing-table.pricing-table-flat .plan-price {
    font-size: 2em;
    line-height: 1.2;
    padding: .5em;
}

.pricing-table.pricing-table-flat .plan-price sup {
    top: unset;
    font-size: 0.6em;
    vertical-align: super;
}

.pricing-table.pricing-table-flat .plan-price small {
    display: block;
    font-size: .5em;
}

.pricing-table.pricing-table-flat .btn-bottom {
    margin-top: 30px;
}

.pricing-table.pricing-table-flat .plan .pricing-footer {
    text-shadow: 0 1px rgba(0, 0, 0, 0.8);
}

.pricing-table.pricing-table-flat .plan .pricing-footer h3 {
    margin: 1em 0 0 0;
    padding: .4em;
}

.pricing-table.pricing-table-flat .plan .pricing-footer ul {}

.pricing-table.pricing-table-flat .plan .pricing-footer ul li {
    display: inline-block;
    padding: 0 .4em 0 1.3em;
    margin: 0;
    color: inherit;
    border-top: none;
}

.pricing-table.pricing-table-flat .plan .pricing-footer ul li:before {
    color: inherit;
}

.pricing-table.pricing-table-flat .plan h3 small {
    font-size: .45em;
    color: inherit;
    display: inline-block;
    vertical-align: baseline;
    margin-left: 4px;
}

/* Ultimate modal modifications */

.ult-overlay {
    /* padding-right: 60px; */
}

.ult-overlay-close {
    visibility: hidden;
}

/* Modal with responsive youtube iframe */

.ult_modal-body.ult-youtube {
    padding-bottom: calc(100% / (16 / 8.8));
    position: relative;
}

.ult_modal-body.ult-youtube>iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Modal offer form modifications */

.get-offer-form-modal ul.gform_fields {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: wrap;
    flex-flow: wrap;
}

@media ( max-width: 767px ) {
    .get-offer-form-modal ul.gform_fields {
        -webkit-flex-flow: column;
        flex-flow: column;
    }
}

.get-offer-form-modal li.gfield.field_description_below+li.gsection,
.get-offer-form-modal .ginput_container,
.get-offer-form-modal .gfield {
    margin-top: 0 !important;
}

.get-offer-form-modal .gfield .gfield_label {
    margin-top: 12px !important;
}

.get-offer-form-modal .gfield .gfield_description {
    font-size: .9em;
}

.page-wrapper .btn-toggle-offer>button {
    cursor: pointer;
    color: #fff !important;
    background-color: #035595 !important;
    border: 1px solid #035595 !important;
    font-size: 20px;
    font-weight: bold !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    padding: 8px 13px;
    line-height: 1.5;
    border-radius: 3px;
}

.page-wrapper .btn-toggle-offer>button:active,
.page-wrapper .btn-toggle-offer>button:hover {
    background-color: #02477c !important;
}

.page.status-publish.post-password-required {
    margin-top: 120px;
}

@media ( max-width: 768px ) {
    /* .post-10752 .vc_column_container .uvc-heading {
        margin: 40px 0;
    } */

    .post-10752 .vc_row.vc_row-fluid {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }

    .post-10752 .vc_row.vc_row-fluid .vc_col-sm-6 {
        padding-left: 15px !important;
        margin-bottom: 30px;
    }

    .post-10752 .vc_row.vc_row-fluid .uvc-sub-heading {
        text-align: inherit;
    }

    .post-10752 .vc_column_container .aio-icon-component {

    }

    .post-10752 img.vc_single_image-img.attachment-large {
        
    }
}